.select2-hidden-accessible {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

.select2-container {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  position: relative;
  vertical-align: middle;

  &--default {
    .select2-selection--single {
      background-color: transparent;
      border: 3px solid #bdbdbd;
      border-radius: 25px;
      padding: 5px 10px;
      min-height: 44px;

      box-sizing: border-box;
      cursor: pointer;
      display: block;
      height: 28px;
      margin: 0 0 -4px;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-user-select: none;

      .select2-selection {
        &__rendered {
          color: #444;
          line-height: 28px;

          display: block;
          padding-left: 8px;
          padding-right: 20px;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap;
        }

        &__arrow {
          height: 26px;
          position: absolute;
          width: 20px;

          top: 10px;
          right: 15px;

          b {
            border-color: #888 transparent transparent transparent;
            border-style: solid;
            border-width: 5px 4px 0 4px;
            height: 0;
            left: 50%;
            margin-left: -4px;
            margin-top: -2px;
            position: absolute;
            top: 50%;
            width: 0;
          }
        }
      }
    }
  }

  .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 28px;
    margin: 0 0 -4px;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-select: none;
  }
}
